import { WornHat, WornHatEffect } from "../worn_hat";
class LampshadeHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_lampshade";
        this.effectData = [
            { type: "slow_falling", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_lampshade"] = LampshadeHat;
